{% extends 'hordak/accounts/account_update.html' %}
{% load i18n %}

{% block page_name %}Edit account{% endblock %}
{% block page_description %}Create a new account{% endblock %}

{% block content %}
    <form action="" method="post" class="form-horizontal">
        {% csrf_token %}

        {{ form.as_p }}

        <div class="form-group">
            <label class="col-sm-3 control-label">Type</label>
            <div class="col-sm-9">
                <div class="form-control-static">{{ account.get__type_display }}</div>
            </div>
        </div>

        <div class="form-group">
            <label class="col-sm-3 control-label">Currencies</label>
            <div class="col-sm-9">
                <div class="form-control-static">{{ account.currencies|join:', ' }}</div>
            </div>
        </div>

        <p>
            <input type="submit" class="btn btn-primary btn-lg pull-right" value="Save changes">
            <a href="{% url 'accountent:accounts_list' %}" class="btn btn-lg pull-right">Cancel</a>
        </p>
    </form>

{% endblock %}
